language("en", "English")
language("fr", "Français")
language("es", "Español")
language("de", "Deutsch")
language("cz", "Čeština")
language("pl", "Polski")
language("ru", "Русский")
language("ko", "궴갟괘")

music(Music.Title, "sounds/music/theme")
music(Music.Idle, "sounds/music/levelselection")
music(Music.NewGame, "sounds/music/ashrams", "sounds/music/ashrams-wet")
music(Music.Game, "sounds/music/ashrams", "sounds/music/ashrams-wet")
music(Music.Game, "sounds/music/puzzletemple", "sounds/music/puzzletemple-wet")
music(Music.Game, "sounds/music/woodlands", "sounds/music/woodlands-wet")
music(Music.Game, "sounds/music/villa", "sounds/music/villa-wet")
music(Music.Game, "sounds/music/willow", "sounds/music/willow-wet")
music(Music.Game, "sounds/music/lonesomenight", "sounds/music/lonesomenight-wet")
music(Music.Game, "sounds/music/ascent", "sounds/music/ascent-wet")
music(Music.Primer, "sounds/music/primer")
music(Music.Credits, "sounds/music/entryway")

font("gothic", "!")
font("gothic-music", "♪") --for the singing
font("gothic-gamepad", "🎮") --for the singing
font("gothic-inverted-exclamation", "¡") --this one's not near any handy characters
font("gothic-supplimental", "¿") --Western european support characters
font("gothic-extended", "Ā") --Eastern european support characters
font("gothic-cyrillic", "А") --Russian support
font("gothic-hangul", "가") --Korean hangul in condensed codespace
